<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\UserSelect">
         <parm name="MCC" value="310" datatype="string" /> 
         <parm name="CN" value="United States of America (310)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
         <parm name="index" value="213" datatype="integer" />
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\412">
         <parm name="CN" value="Afghanistan" datatype="string" />      
         <parm name="CC" value="93" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\276">
         <parm name="CN" value="Albania" datatype="string" />      
         <parm name="CC" value="355" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\603">
         <parm name="CN" value="Algeria" datatype="string" />      
         <parm name="CC" value="213" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="7" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\544">
         <parm name="CN" value="American Samoa (US)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\213">
         <parm name="CN" value="Andorra" datatype="string" />      
         <parm name="CC" value="376" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\631">
         <parm name="CN" value="Angola" datatype="string" />      
         <parm name="CC" value="244" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\365">
         <parm name="CN" value="Anguilla" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\344">
         <parm name="CN" value="Antigua and Barbuda" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\722">
         <parm name="CN" value="Argentina" datatype="string" />      
         <parm name="CC" value="54" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\283">
         <parm name="CN" value="Armenia" datatype="string" />      
         <parm name="CC" value="374" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />         
      </characteristic>      
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\1">
         <parm name="001" value="544" datatype="string" />      
         <parm name="002" value="365" datatype="string" />  
         <parm name="003" value="344" datatype="string" />  
         <parm name="004" value="364" datatype="string" />  
         <parm name="005" value="342" datatype="string" />  
	 <parm name="006" value="350" datatype="string" />  
	 <parm name="007" value="348" datatype="string" />  
	 <parm name="008" value="302" datatype="string" />  
	 <parm name="009" value="346" datatype="string" />  
	 <parm name="010" value="366" datatype="string" />                                                                                                    
      </characteristic>              
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="1" value="412" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="2" value="276" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="3" value="603" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="4" value="544" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="5" value="213" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="6" value="631" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="7" value="365" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="8" value="344" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="9" value="722" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="10" value="283" datatype="integer" />      
      </characteristic>                                              
   </characteristic>
</wap-provisioningdoc>

